Deze plugin is niet getest met de laatste 3 grotere versies van WordPress. Mogelijk wordt het niet meer onderhouden of ondersteund. Ook kunnen er compatibiliteitsproblemen ontstaan wanneer het wordt gebruikt met recentere versies van WordPress.

Scripts

Omschrijving

Enabling this plugin allows you to define which of wordpresses included javascript files youd like to use on the frontend, also allowing you to download and make available a range of frontend development libraries straight from their github repostiory locations.

Documentation

All of the documentation is on github https://github.com/onemanonelaptop/scripts
If you have any problems or recommendations for improvement please use the github issue queue https://github.com/onemanonelaptop/scripts/issues

Installatie

  1. Verify that you have PHP5, which is required for this plugin.
  2. Upload the whole scripts directory to the /wp-content/plugins/ directory or choose Plugins -> Add New from your Dashboard.
  3. Activate the plugin through the ‘Plugins’ menu in WordPress

Beoordelingen

Er zijn geen beoordelingen voor deze plugin.

Bijdragers & ontwikkelaars

“Scripts” is open source software. De volgende personen hebben bijgedragen aan deze plugin.

Bijdragers

Vertaal “Scripts” naar jouw taal.

Interesse in ontwikkeling?

Bekijk de code, haal de SVN repository op, of abonneer je op het ontwikkellog via RSS.

Changelog

0.0.1

  • Alpha Version